﻿@model IEnumerable<BoE.WebSite.Areas.Admin.Models.UpKeepDifferencesReportModel>
@{
    ViewBag.Title = "UpKeepDifferencesReport";
}

<h2>UpKeep Differences Report</h2>

@foreach (var report in Model)
{
    <h3>@report.CharacterName (@report.UniqueId)</h3>
    foreach (var item in report.ItemUsages)
    {
        <div style="margin: 20px;">
            <div>
                <label>GamId: </label>
                <span>@item.GameId</span>
            </div>
            <div>
                <label>Item: </label>
                <span>@item.ItemName</span>
            </div>
            <div>
                <label>Number of use: </label>
                <span>@item.NumberOfUse</span>
            </div>
            <div>
                <label>Total usage: </label>
                <span>@item.TotalUsage</span>
            </div>
        </div>
    }
}